<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../style.css');
      @import url('../../../../../roundedcorners.css');
  </style>
<title> HttpMime 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.entity.mime">org.apache.http.entity.mime</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">FormBodyPart</span>
            <a class="classlist" target="classPane" href="FormBodyPart.html#FormBodyPart" title="org.apache.http.entity.mime.FormBodyPart">FormBodyPart</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.88235295</span>
        <i>(88.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">Header</span>
            <a class="classlist" target="classPane" href="Header.html#Header" title="org.apache.http.entity.mime.Header">Header</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.2777778</span>
        <i>(27.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpMultipart</span>
            <a class="classlist" target="classPane" href="HttpMultipart.html#HttpMultipart" title="org.apache.http.entity.mime.HttpMultipart">HttpMultipart</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8727273</span>
        <i>(87.3%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">MinimalField</span>
            <a class="classlist" target="classPane" href="MinimalField.html#MinimalField" title="org.apache.http.entity.mime.MinimalField">MinimalField</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5714286</span>
        <i>(57.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MultipartEntity</span>
            <a class="classlist" target="classPane" href="MultipartEntity.html#MultipartEntity" title="org.apache.http.entity.mime.MultipartEntity">MultipartEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84931505</span>
        <i>(84.9%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>